Search documentation of grizzly

# View Source Grizzly.ZWave.Commands.MeterSupportedReport (grizzly v7.4.2)

This module implement command METER_SUPPORTED_REPORT of command class METER.

This command is used to advertise the supported scales and metering capabilities of the sending node.

## Parameters

- `:meter_reset_supported` - whether the node supports the METER_RESET command (required)
- `:meter_type` - the implemented meter type (required)
- `:supported_scales` - the supported scales (required)
- `:rate_type` - the supported rate type (v4+)

# Summary

## Types

param()

# Types

Link to this type

# param()

View Source

    @type param() ::
      {:meter_reset, any()} | {:meter_type, any()} | {:scale_supported, any()}